summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xdev-run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-run.sh b/dev-run.sh
index 51a4cbb..bf35a42 100755
--- a/dev-run.sh
+++ b/dev-run.sh
@@ -36,7 +36,7 @@ fi
which pylint > /dev/null
if [ $? -eq 0 ]
then
- pylint --max-line-length 120 tests/*.py # || exit 1
+ pylint --disable R0801 --max-line-length 120 tests/*.py # || exit 1
fi
# Stop the containers